#ifndef __LOAD_GFX_H__
#define __LOAD_GFX_H__

enum video_location { Video_main, Video_sub } ;

void load_palette_tile_map_256 (u16*, u16*, u16, const u16*,
					   u16, const u8*, u16, u16,
					   const u16*, enum video_location) ;

void load_palette_tile_map_16 (u16*, u16*, u16, u16,
					  const u16*, u16,
					  const u8*, u16 , u16, const u16*,
					  enum video_location) ;

void load_sprites_16 (u16, u16, const u8*, u16, u16, const u16 *,
				 enum video_location) ;

#endif
