#ifndef __LARGE_FONTS_GFX_H__
#define __LARGE_FONTS_GFX_H__

#define LARGE_FONTS_PALETTE_SIZE 16
#define LARGE_FONTS_PALETTE_SLOT 15
#define NB_LARGE_FONTS_TILES 44

#define EMPTY_FONT_TILE_INDEX 0
#define FONT_SIZE_IN_TILES 4
#define ZERO_FONT_TILE_INDEX ((EMPTY_FONT_TILE_INDEX) + (FONT_SIZE_IN_TILES))

extern const u16 large_fonts_palette[LARGE_FONTS_PALETTE_SIZE]
__attribute__ ((section (".rodata"))) ;
extern const u8 large_fonts_tiles[NB_LARGE_FONTS_TILES * 32]
  __attribute__ ((section (".rodata"))) ;

#endif
