#ifndef __PAUSE_BOTTOM_GFX_H__
#define __PAUSE_BOTTOM_GFX_H__

#define PAUSE_BOTTOM_PALETTE_SIZE 256
#define NB_PAUSE_BOTTOM_TILES 177
#define PAUSE_BOTTOM_MAP_HEIGHT 24
#define PAUSE_BOTTOM_MAP_WIDTH 32

#define BUTTONS_WIDTH 13
#define BUTTONS_HEIGHT 2
#define BUTTONS_X 10
#define BUTTON_CONTINUE_Y 8
#define BUTTON_ABANDON_Y 14

extern const u16 pause_bottom_palette[PAUSE_BOTTOM_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;
extern const u8 pause_bottom_tiles[NB_PAUSE_BOTTOM_TILES * 64]
  __attribute__ ((section (".rodata"))) ;
extern const u16 pause_bottom_map[PAUSE_BOTTOM_MAP_HEIGHT * PAUSE_BOTTOM_MAP_WIDTH]
 __attribute__ ((section (".rodata"))) ;

#endif
