#ifndef __PERSISTENT_H__
#define __PERSISTENT_H__

#define TAGTOLONG(a,b,c,d) ((unsigned long)(((a)<<24)|((b)<<16)|((c)<<8)|(d)))
#define MAGICNUMBER TAGTOLONG('R','B','D','S')

#define NB_HIGHSCORES 5
struct highscores {
  u32 standard[NB_HIGHSCORES] ;
  u32 arcade[NB_HIGHSCORES] ;
};

struct save_data {
  u32 magic_tag ;
  struct highscores highscores ;
};


void save_scores () ;
bool read_scores () ;
bool check_if_highscore (enum game_type, u32) ;

#endif
