#ifndef __GAME_TOP_GFX_H__
#define __GAME_TOP_GFX_H__

#define NUMERICS_X_OFFSET 13
#define TIMER_Y_OFFSET 2
#define LIVES_Y_OFFSET 7
#define LEVEL_Y_OFFSET 13
#define SCORE_Y_OFFSET 19

#define GAME_TOP_PALETTE_SIZE 240
#define NB_GAME_TOP_TILES 126
#define GAME_TOP_MAP_HEIGHT 24
#define GAME_TOP_MAP_WIDTH 32

extern const u16 game_top_palette[GAME_TOP_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;
extern const u8 game_top_tiles[NB_GAME_TOP_TILES * 64]
  __attribute__ ((section (".rodata"))) ;
extern const u16 game_top_map[GAME_TOP_MAP_HEIGHT * GAME_TOP_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
