#ifndef __INTRO_BOTTOM_GFX_H__
#define __INTRO_BOTTOM_GFX_H__

#define INTRO_BOTTOM_PALETTE_SIZE 256
#define NB_INTRO_BOTTOM_TILES 196
#define INTRO_BOTTOM_MAP_HEIGHT 24
#define INTRO_BOTTOM_MAP_WIDTH 32

#define BUTTONS_WIDTH 13
#define BUTTONS_HEIGHT 2
#define BUTTONS_X 10
#define BUTTON_STANDARD_Y 7
#define BUTTON_ARCADE_Y 11
#define BUTTON_SCORES_Y 15

extern const u16 intro_bottom_palette[INTRO_BOTTOM_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;
extern const u8 intro_bottom_tiles[NB_INTRO_BOTTOM_TILES * 64]
  __attribute__ ((section (".rodata"))) ;
extern const u16 intro_bottom_map[INTRO_BOTTOM_MAP_HEIGHT * INTRO_BOTTOM_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
