#include <nds.h>
#include "gfx_load.h"


void bottom_transition_screen (u16* char_base_block,
			       u16* screen_base_block,
			       u16 palette_size,
			       const u16* palette, u16 nb_tiles,
			       const u8 *tiles, u16 map_width, u16 map_height,
			       const u16 *map)
{
  /* cran infrieur. */
  load_palette_tile_map_256
    (char_base_block,     // TILES (16ko alignes) (adresse)
     screen_base_block,   // MAP (2ko aligne) (adresse)
     palette_size,
     palette,
     nb_tiles,
     tiles,
     map_width,
     map_height,
     map,
     Video_sub) ;

  SUB_BG0_CR =
      BG_MAP_BASE (0)        // Map (pas adresse).
    | BG_TILE_BASE (1)       // Tiles (pas adresse).
    | BG_PRIORITY_3          // Priorit la plus faible.
    | BG_COLOR_256           // 256 couleurs.
    | TEXTBG_SIZE_256x256 ;  // 256 x 256 pixels

  videoSetModeSub (MODE_0_2D | DISPLAY_BG0_ACTIVE) ;

  /* Attente d'une pression sur une touche ou sur l'cran. */
  for (;;) {
    scanKeys () ;
    if (keysHeld() & (KEY_TOUCH | KEY_START | KEY_A | KEY_B)) break ;
    }

  videoSetModeSub (0) ;
}
